
Selene Wrapper - Tareas #96

Complete pattern documentation

04/19/2018 02:41 PM - Jesús Freire

Status: Cerrada Start date: 04/19/2018

Priority: Normal Due date: 06/06/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.7 Spent time: 11:00 hours

Puntos de historia: 4   

Description

Complete documentation with parameters and comments for the throwed exceptions in each pattern to reduce documentation

warnings on the selene-model project

History

#1 - 04/27/2018 11:55 AM - Jesús Freire

- Target version changed from 0.0.6 to 0.0.7

- Translation missing: en.field_sprint changed from 20 to 15

#2 - 05/10/2018 04:00 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

- Translation missing: en.field_sprint changed from 15 to 53

#3 - 05/10/2018 04:04 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-wrapper|r525.

#4 - 06/06/2018 07:47 AM - Jesús Freire

- Due date set to 06/06/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
